/* COLUMNS
------------------------------------*/

	#components .columns{
		margin:0 0 10px 0;
	}
	#components .columns .col{
		float:left;
		margin:0 18px 0 0;
	}

	/* 4 columns */

		#components .columns-4col{}
		#components.noleft .columns-4col .col,#components.noright .columns-4col .col{ width:166px; }
		#components.fullwidth .columns-4col .col{ width:228px; }

	/* 3 columns */

		#components .columns-3col{}
		#components.noleft .columns-3col .col, #components.noright .columns-3col .col{ width:228px; }
		#components.fullwidth .columns-3col .col{ width:310px; }

	/* 2 columns */

		#components .columns-2col .col{ width:228px; }
		#components.noleft .columns-2col .col,#components.noright .columns-2col .col{ width:351px; }
		#components.fullwidth .columns-2col .col{ width:474px; }

	/* 1 columns */

		#components .columns-1col .col{ width:auto; }

	/* 3 columns with iframe */

		#components .columns-3col-iframe{}
		#components.noleft .columns-3col-iframe .col1,#components.noright .columns-3col-iframe .col1{ width:350px; }
		#components.noleft .columns-3col-iframe .col2,#components.noright .columns-3col-iframe .col2{ width:145px; }
		#components.noleft .columns-3col-iframe .col3,#components.noright .columns-3col-iframe .col3{ width:189px; }
		#components.fullwidth .columns-3col-iframe .col1{ width:474px; }
		#components.fullwidth .columns-3col-iframe .col2{ width:145px; }
		#components.fullwidth .columns-3col-iframe .col3{ width:310px; }

		#components .columns-3col-iframe .col2 iframe{width:100%;}

	/* 3 columns middle span */

		#components.noleft .columns-3col-middlespan .col1,#components.noright .columns-3col-middlespan .col1{ width: 166px }
		#components.noleft .columns-3col-middlespan .col2,#components.noright .columns-3col-middlespan .col2{ width: 350px }
		#components.noleft .columns-3col-middlespan .col3,#components.noright .columns-3col-middlespan .col3{ width: 166px }
		#components.fullwidth .columns-3col-middlespan .col1{ width: 228px }
		#components.fullwidth .columns-3col-middlespan .col2{ width: 474px }
		#components.fullwidth .columns-3col-middlespan .col3{ width: 228px }

	/* 2 columns left or right spans */

		#components.noleft .columns-2col-rightspan .col1,#components.noright .columns-2col-rightspan .col1{ width:538px }
		#components.noleft .columns-2col-rightspan .col2,#components.noright .columns-2col-rightspan .col2{ width:166px }
		#components.fullwidth .columns-2col-rightspan .col1{ width:228px }
		#components.fullwidth .columns-2col-rightspan .col2{ width:720px }

		#components.noleft .columns-2col-leftspan .col1,#components.noright .columns-2col-leftspan .col1{ width:538px }
		#components.noleft .columns-2col-leftspan .col2,#components.noright .columns-2col-leftspan .col2{ width:166px }
		#components.fullwidth .columns-2col-leftspan .col1{ width:720px }
		#components.fullwidth .columns-2col-leftspan .col2{ width:228px }

	/* displays */

		#components .columns-1col .col2,
		#components .columns-1col .col3,
		#components .columns-1col .col4,
		#components .columns-2col .col3,
		#components .columns-2col .col4,
		#components .columns-2col-rightspan .col3,
		#components .columns-2col-rightspan .col4,
		#components .columns-2col-leftspan .col3,
		#components .columns-2col-leftspan .col4,
		#components .columns-3col .col4,
		#components .columns-3col-iframe .col4
		{
			display: none;
		}

	/* margins */

		#components .columns-4col .col4,
		#components .columns-3col .col3,
		#components .columns-3col-iframe .col3,
		#components .columns-3col-middlespan .col3,
		#components .columns-2col .col2,
		#components .columns-1col .col1,
		#components .columns-2col-rightspan .col2,
		#components .columns-2col-leftspan .col2
		{
			margin:0;
		}

	#components .call_rates{
		margin:0 0 10px 0;
	}